Error in profile-LFS-5.1.1-5.tar.bz2

Rescue rescue9 at yahoo.com
Fri Oct 1 14:58:02 PDT 2004


Hey all.... After MUCH swearing and LOTS of help from
Jeremy Huntwork, I finally got the profile running.

I downloaded the lfs-packages-5.1.1.tar, so I am using
the config_tarball scripts.

there is an error in the general.ent script though.

The <!ENTITY kernel-config "linux-config">
 in the config_sources is correct, but in
config_tarball it says <!ENTITY kernel-config
"&packages_dir;/linux-config">

This is wrong, and needs to be changed.


		
_______________________________
Do you Yahoo!?
Declare Yourself - Register online to vote today!
http://vote.yahoo.com



More information about the alfs-discuss mailing list